{
	"313000721_0": "We've finished suppressing the fishmen!",
	"313000721_1": "Now what?",
	"313000721_2": "Now we need a boat to get to that island.",
	"313000721_3": "Although it might be tough considering the disturbance those fishmen caused...",
	"313000721_4": "Maybe we can borrow just a boat...",
	"313000721_5": "I think we're going to have to force our way there with our gears.",
	"313000721_6": "There's one with a really big engine!",
	"313000721_7": "Wait, look over there!",
	"313000721_8": "A second wave!",
	"313000721_9": "A herd of fishmen... \\n Or maybe we should call it a battalion?",
	"313000721_10": "Whatever you want to call them, there's a lot!",
	"313000721_11": "A lot more than usual!",
	"313000721_12": "And they keep appearing... This is—",
	"313000721_13": "We're surrounded!",
	"313000721_14": "...I don't think they're going to let us get close to the island.",
	"313000721_15": "We can't take a boat out like this!",
	"313000721_16": "It's too dangerous...",
	"313000721_17": "W-what do we do...",
	"313000721_18": "We really need to get to the island.",
	"313000721_19": "I've got an idea, but it's a little crazy.",
	"313000721_20": "First let's take care of these ones!"
}